<?xml version="1.0" encoding="utf-8"?>
<configuration>
	<appSettings>
		<add key="Language" value="zh-cn" />
		<add key="UsingNewRltMode" value="1" />
		<add key="LowMarkCacheSaving" value="1500000" />
		<add key="RTUMode" value="0" />
		<add key="DefaultGridStyle" value="4" />
	</appSettings>
</configuration>